[Problema] problema con NotEnoughItems

ciao ragazzi ho deciso di giocare con un modpack nella 1.7.10.
per giocare ho deciso anche di includere la NEI. il problema è che quando vado ad avviare il launcher lui carica come dovrebbe, si chiude (come dovrebbe), ma anzichè avviare il caricamento di forge si riapre il launcher con un messaggio "ci scusiamo per l'imprevisto". non mi dà nient'altro, neanche un errore o qualcosa di simile.
allora ho provato a togliere le altre mod , ma niente da fare.
per favore aiutatemi perchè vorrei farne una serie su questo modpack, ma senza la NEI non so neanche da dove cominciare...
Lode
Ghratt
Spostato nella sezione corretta.
Metti sotto spoiler il log che trovi nella cartella "/logs" dentro quella di minecraft.
Spoiler:
Codice:
[spoiler]testo[/spoiler]
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
e cosa dovrebbe fare?

ah... (Modificato 27/02/2017, 19:58 da bettelgeuse27.)
Tu sei sp o premium perché io quando ero sp avevi questo problema poi ho comprato il premium e ora funziona la NEI
Discussioni simili
Ultima risposta: _gjkf_
28/01/2018, 17:21
Ultima risposta: KillerDSM05
21/01/2018, 16:32
Ultima risposta: pietro140502
15/12/2017, 15:59
Ultima risposta: ReNext
25/10/2017, 01:50
Ultima risposta: TheCrazyGamer73
11/09/2017, 17:48

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)